{
  "verseBefore": "Phước cho người chịu thử thách, vì sau khi đã qua cơn thử nghiệm họ sẽ nhận được mão miện sự sống được hứa ban cho những ai yêu mến Thiên Chúa.",
  "verseAfter": "Vanong ka dro chiuq adôô, bơh tuôôy heq yôôych atoh oot hnoq jah đdoat varơuq riilh jah kahniq ăm ka akơyq xung xiaq Kơy Plêêk.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-08T07:20:55.809Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
